<?xml version="1.0" encoding="UTF-8"?>
<sw>
  ||begin_list_messages||
  ||tcmd_load_msg_info||
  ||tcmd_process_message||
  ||define||tparam_msg_show_jsencode||true||
  ||if(or(istrue(h_unread),istrue(show_all)))||  
  <message>
    <uid>||msg_id||</uid>
    <from>||show_rcpts(h_from)||</from>
    <subject>||web_encode(h_subject)||</subject>
    <body>||msg_show||</body>
  </message>
  ||endif||
  ||end_list_messages||
</sw>